{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.18.0",
        "bootstrap": "^4.0.0",
        "cross-env": "^5.1",
        "jquery": "^3.2",
        "laravel-mix": "^4.0.14",
        "lodash": "^4.17.5",
        "popper.js": "^1.14.7",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.17.0",
        "sass-loader": "^7.1.0",
        "vue": "^2.6.3",
        "vue-template-compiler": "^2.6.3",
        "webpack": "^4.29.2"
    },
    "dependencies": {
        "@voerro/vue-tagsinput": "^1.11.1",
        "bootstrap-vue": "^2.0.0-rc.11",
        "dropify": "^0.2.2",
        "filepond": "^4.1.0",
        "filepond-plugin-file-validate-type": "^1.2.2",
        "filepond-plugin-image-preview": "^4.0.1",
        "jquery-knob": "^1.2.11",
        "jquery-mask-plugin": "^1.14.15",
        "luxon": "^1.11.2",
        "mdbootstrap": "^4.7.3",
        "vue-axios": "^2.1.4",
        "vue-datetime": "^1.0.0-beta.10",
        "vue-dropify": "^0.2.2",
        "vue-filepond": "^5.0.0",
        "vue-input-tag": "^2.0.4",
        "vue-jquery-mask": "^1.0.3",
        "vue-morris": "^1.0.1",
        "vue-router": "^3.0.2",
        "vue2-dropzone": "^3.5.2",
        "vuejs-datepicker": "^1.5.4",
        "vuetify": "^1.5.0",
        "weekstart": "^1.0.0"
    }
}
